﻿.flex-control-nav {
    position: relative;
}
.cadastro {
    max-height: 80vh;
    overflow-y: scroll;
    width: 100%
}

.g-recaptcha {
    width: 302px;
    margin: auto;
}

.modal-header {
    padding-top: 10px;
    padding-bottom: 10px;
}

#conversationalTitle {
    margin-bottom: 0px;
    margin-top: 0px;
}
.criarConta{
    margin-top:10px
}